]> ncurses.scripts.mit.edu Git - ncurses.git/blobdiff - Ada95/configure
ncurses 5.9 - patch 20120602
[ncurses.git] / Ada95 / configure
index 46803e06cf051d3d2e7d0370d23ae783c5d82fa9..65bfdbdc52a4766ada9808e0c18e2a30cd5c67ce 100644 (file)
@@ -1,5 +1,5 @@
 #! /bin/sh
-# From configure.in Revision: 1.40 .
+# From configure.in Revision: 1.41 .
 # Guess values for system-dependent variables and create Makefiles.
 # Generated by Autoconf 2.52.20120310.
 #
@@ -10309,10 +10309,6 @@ if test -n "$GCC"
 then
        if test "$with_assertions" = no
        then
-               cat >>confdefs.h <<\EOF
-#define NDEBUG 1
-EOF
-
                CPPFLAGS="$CPPFLAGS -DNDEBUG"
        else
 
@@ -10357,7 +10353,7 @@ case "$CFLAGS $CPPFLAGS" in
        ;;
 esac
 
-echo "$as_me:10360: checking whether to add trace feature to all models" >&5
+echo "$as_me:10356: checking whether to add trace feature to all models" >&5
 echo $ECHO_N "checking whether to add trace feature to all models... $ECHO_C" >&6
 
 # Check whether --with-trace or --without-trace was given.
@@ -10367,7 +10363,7 @@ if test "${with_trace+set}" = set; then
 else
   cf_with_trace=$cf_all_traces
 fi;
-echo "$as_me:10370: result: $cf_with_trace" >&5
+echo "$as_me:10366: result: $cf_with_trace" >&5
 echo "${ECHO_T}$cf_with_trace" >&6
 
 if test "$cf_with_trace" = yes ; then
@@ -10460,13 +10456,13 @@ case $cf_cv_system_name in #(vi
 *mingw32*) #(vi
        ;;
 *)
-echo "$as_me:10463: checking for gettimeofday" >&5
+echo "$as_me:10459: checking for gettimeofday" >&5
 echo $ECHO_N "checking for gettimeofday... $ECHO_C" >&6
 if test "${ac_cv_func_gettimeofday+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 10469 "configure"
+#line 10465 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char gettimeofday (); below.  */
@@ -10497,16 +10493,16 @@ f = gettimeofday; /* workaround for ICC 12.0.3 */ if (f == 0) return 1;
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:10500: \"$ac_link\"") >&5
+if { (eval echo "$as_me:10496: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:10503: \$? = $ac_status" >&5
+  echo "$as_me:10499: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:10506: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10502: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10509: \$? = $ac_status" >&5
+  echo "$as_me:10505: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_gettimeofday=yes
 else
@@ -10516,7 +10512,7 @@ ac_cv_func_gettimeofday=no
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:10519: result: $ac_cv_func_gettimeofday" >&5
+echo "$as_me:10515: result: $ac_cv_func_gettimeofday" >&5
 echo "${ECHO_T}$ac_cv_func_gettimeofday" >&6
 if test $ac_cv_func_gettimeofday = yes; then
   cat >>confdefs.h <<\EOF
@@ -10525,7 +10521,7 @@ EOF
 
 else
 
-echo "$as_me:10528: checking for gettimeofday in -lbsd" >&5
+echo "$as_me:10524: checking for gettimeofday in -lbsd" >&5
 echo $ECHO_N "checking for gettimeofday in -lbsd... $ECHO_C" >&6
 if test "${ac_cv_lib_bsd_gettimeofday+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10533,7 +10529,7 @@ else
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lbsd  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 10536 "configure"
+#line 10532 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -10552,16 +10548,16 @@ gettimeofday ();
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:10555: \"$ac_link\"") >&5
+if { (eval echo "$as_me:10551: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:10558: \$? = $ac_status" >&5
+  echo "$as_me:10554: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:10561: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10557: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10564: \$? = $ac_status" >&5
+  echo "$as_me:10560: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_bsd_gettimeofday=yes
 else
@@ -10572,7 +10568,7 @@ fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:10575: result: $ac_cv_lib_bsd_gettimeofday" >&5
+echo "$as_me:10571: result: $ac_cv_lib_bsd_gettimeofday" >&5
 echo "${ECHO_T}$ac_cv_lib_bsd_gettimeofday" >&6
 if test $ac_cv_lib_bsd_gettimeofday = yes; then
   cat >>confdefs.h <<\EOF
 esac
 
 ###    Checks for header files.
-echo "$as_me:10590: checking for ANSI C header files" >&5
+echo "$as_me:10586: checking for ANSI C header files" >&5
 echo $ECHO_N "checking for ANSI C header files... $ECHO_C" >&6
 if test "${ac_cv_header_stdc+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 10596 "configure"
+#line 10592 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 #include <stdarg.h>
@@ -10601,13 +10597,13 @@ else
 #include <float.h>
 
 _ACEOF
-if { (eval echo "$as_me:10604: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:10600: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:10610: \$? = $ac_status" >&5
+  echo "$as_me:10606: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -10629,7 +10625,7 @@ rm -f conftest.err conftest.$ac_ext
 if test $ac_cv_header_stdc = yes; then
   # SunOS 4.x string.h does not declare mem*, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 10632 "configure"
+#line 10628 "configure"
 #include "confdefs.h"
 #include <string.h>
 
@@ -10647,7 +10643,7 @@ fi
 if test $ac_cv_header_stdc = yes; then
   # ISC 2.0.2 stdlib.h does not declare free, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 10650 "configure"
+#line 10646 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 
@@ -10668,7 +10664,7 @@ if test $ac_cv_header_stdc = yes; then
   :
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 10671 "configure"
+#line 10667 "configure"
 #include "confdefs.h"
 #include <ctype.h>
 #if ((' ' & 0x0FF) == 0x020)
@@ -10694,15 +10690,15 @@ main ()
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:10697: \"$ac_link\"") >&5
+if { (eval echo "$as_me:10693: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:10700: \$? = $ac_status" >&5
+  echo "$as_me:10696: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:10702: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10698: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10705: \$? = $ac_status" >&5
+  echo "$as_me:10701: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -10715,7 +10711,7 @@ rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
 fi
-echo "$as_me:10718: result: $ac_cv_header_stdc" >&5
+echo "$as_me:10714: result: $ac_cv_header_stdc" >&5
 echo "${ECHO_T}$ac_cv_header_stdc" >&6
 if test $ac_cv_header_stdc = yes; then
 
 ac_header_dirent=no
 for ac_hdr in dirent.h sys/ndir.h sys/dir.h ndir.h; do
   as_ac_Header=`echo "ac_cv_header_dirent_$ac_hdr" | $as_tr_sh`
-echo "$as_me:10731: checking for $ac_hdr that defines DIR" >&5
+echo "$as_me:10727: checking for $ac_hdr that defines DIR" >&5
 echo $ECHO_N "checking for $ac_hdr that defines DIR... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 10737 "configure"
+#line 10733 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <$ac_hdr>
@@ -10749,16 +10745,16 @@ return 0;
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10752: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10748: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10755: \$? = $ac_status" >&5
+  echo "$as_me:10751: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10758: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10754: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10761: \$? = $ac_status" >&5
+  echo "$as_me:10757: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_Header=yes"
 else
@@ -10768,7 +10764,7 @@ eval "$as_ac_Header=no"
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:10771: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:10767: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -10781,7 +10777,7 @@ fi
 done
 # Two versions of opendir et al. are in -ldir and -lx on SCO Xenix.
 if test $ac_header_dirent = dirent.h; then
-  echo "$as_me:10784: checking for opendir in -ldir" >&5
+  echo "$as_me:10780: checking for opendir in -ldir" >&5
 echo $ECHO_N "checking for opendir in -ldir... $ECHO_C" >&6
 if test "${ac_cv_lib_dir_opendir+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10789,7 +10785,7 @@ else
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldir  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 10792 "configure"
+#line 10788 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -10808,16 +10804,16 @@ opendir ();
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:10811: \"$ac_link\"") >&5
+if { (eval echo "$as_me:10807: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:10814: \$? = $ac_status" >&5
+  echo "$as_me:10810: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:10817: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10813: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10820: \$? = $ac_status" >&5
+  echo "$as_me:10816: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_dir_opendir=yes
 else
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:10831: result: $ac_cv_lib_dir_opendir" >&5
+echo "$as_me:10827: result: $ac_cv_lib_dir_opendir" >&5
 echo "${ECHO_T}$ac_cv_lib_dir_opendir" >&6
 if test $ac_cv_lib_dir_opendir = yes; then
   LIBS="$LIBS -ldir"
 fi
 
 else
-  echo "$as_me:10838: checking for opendir in -lx" >&5
+  echo "$as_me:10834: checking for opendir in -lx" >&5
 echo $ECHO_N "checking for opendir in -lx... $ECHO_C" >&6
 if test "${ac_cv_lib_x_opendir+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10843,7 +10839,7 @@ else
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lx  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 10846 "configure"
+#line 10842 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -10862,16 +10858,16 @@ opendir ();
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:10865: \"$ac_link\"") >&5
+if { (eval echo "$as_me:10861: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:10868: \$? = $ac_status" >&5
+  echo "$as_me:10864: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:10871: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10867: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10874: \$? = $ac_status" >&5
+  echo "$as_me:10870: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_x_opendir=yes
 else
@@ -10882,7 +10878,7 @@ fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:10885: result: $ac_cv_lib_x_opendir" >&5
+echo "$as_me:10881: result: $ac_cv_lib_x_opendir" >&5
 echo "${ECHO_T}$ac_cv_lib_x_opendir" >&6
 if test $ac_cv_lib_x_opendir = yes; then
   LIBS="$LIBS -lx"
 
 fi
 
-echo "$as_me:10893: checking whether time.h and sys/time.h may both be included" >&5
+echo "$as_me:10889: checking whether time.h and sys/time.h may both be included" >&5
 echo $ECHO_N "checking whether time.h and sys/time.h may both be included... $ECHO_C" >&6
 if test "${ac_cv_header_time+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 10899 "configure"
+#line 10895 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <sys/time.h>
@@ -10912,16 +10908,16 @@ return 0;
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10915: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10911: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10918: \$? = $ac_status" >&5
+  echo "$as_me:10914: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10921: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10917: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10924: \$? = $ac_status" >&5
+  echo "$as_me:10920: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_header_time=yes
 else
@@ -10931,7 +10927,7 @@ ac_cv_header_time=no
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:10934: result: $ac_cv_header_time" >&5
+echo "$as_me:10930: result: $ac_cv_header_time" >&5
 echo "${ECHO_T}$ac_cv_header_time" >&6
 if test $ac_cv_header_time = yes; then
 
@@ -10949,7 +10945,7 @@ ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $
 ac_compiler_gnu=$ac_cv_c_compiler_gnu
 ac_main_return=return
 
-echo "$as_me:10952: checking for $CC option to accept ANSI C" >&5
+echo "$as_me:10948: checking for $CC option to accept ANSI C" >&5
 echo $ECHO_N "checking for $CC option to accept ANSI C... $ECHO_C" >&6
 if test "${ac_cv_prog_cc_stdc+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10957,7 +10953,7 @@ else
   ac_cv_prog_cc_stdc=no
 ac_save_CC=$CC
 cat >conftest.$ac_ext <<_ACEOF
-#line 10960 "configure"
+#line 10956 "configure"
 #include "confdefs.h"
 #include <stdarg.h>
 #include <stdio.h>
@@ -11006,16 +11002,16 @@ for ac_arg in "" -qlanglvl=ansi -std1 -Ae "-Aa -D_HPUX_SOURCE" "-Xc -D__EXTENSIO
 do
   CC="$ac_save_CC $ac_arg"
   rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11009: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11005: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11012: \$? = $ac_status" >&5
+  echo "$as_me:11008: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11015: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11011: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11018: \$? = $ac_status" >&5
+  echo "$as_me:11014: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_prog_cc_stdc=$ac_arg
 break
 
 case "x$ac_cv_prog_cc_stdc" in
   x|xno)
-    echo "$as_me:11035: result: none needed" >&5
+    echo "$as_me:11031: result: none needed" >&5
 echo "${ECHO_T}none needed" >&6 ;;
   *)
-    echo "$as_me:11038: result: $ac_cv_prog_cc_stdc" >&5
+    echo "$as_me:11034: result: $ac_cv_prog_cc_stdc" >&5
 echo "${ECHO_T}$ac_cv_prog_cc_stdc" >&6
     CC="$CC $ac_cv_prog_cc_stdc" ;;
 esac
 
-echo "$as_me:11043: checking for an ANSI C-conforming const" >&5
+echo "$as_me:11039: checking for an ANSI C-conforming const" >&5
 echo $ECHO_N "checking for an ANSI C-conforming const... $ECHO_C" >&6
 if test "${ac_cv_c_const+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11049 "configure"
+#line 11045 "configure"
 #include "confdefs.h"
 
 int
@@ -11104,16 +11100,16 @@ main ()
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11107: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11103: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11110: \$? = $ac_status" >&5
+  echo "$as_me:11106: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11113: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11109: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11116: \$? = $ac_status" >&5
+  echo "$as_me:11112: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_c_const=yes
 else
@@ -11123,7 +11119,7 @@ ac_cv_c_const=no
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:11126: result: $ac_cv_c_const" >&5
+echo "$as_me:11122: result: $ac_cv_c_const" >&5
 echo "${ECHO_T}$ac_cv_c_const" >&6
 if test $ac_cv_c_const = no; then
 
@@ -11135,7 +11131,7 @@ fi
 
 ###    Checks for external-data
 
-echo "$as_me:11138: checking if data-only library module links" >&5
+echo "$as_me:11134: checking if data-only library module links" >&5
 echo $ECHO_N "checking if data-only library module links... $ECHO_C" >&6
 if test "${cf_cv_link_dataonly+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -11143,20 +11139,20 @@ else
 
        rm -f conftest.a
        cat >conftest.$ac_ext <<EOF
-#line 11146 "configure"
+#line 11142 "configure"
 int    testdata[3] = { 123, 456, 789 };
 EOF
-       if { (eval echo "$as_me:11149: \"$ac_compile\"") >&5
+       if { (eval echo "$as_me:11145: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11152: \$? = $ac_status" >&5
+  echo "$as_me:11148: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
                mv conftest.o data.o && \
                ( $AR $ARFLAGS conftest.a data.o ) 2>&5 1>/dev/null
        fi
        rm -f conftest.$ac_ext data.o
        cat >conftest.$ac_ext <<EOF
-#line 11159 "configure"
+#line 11155 "configure"
 int    testfunc()
 {
 #if defined(NeXT)
@@ -11169,10 +11165,10 @@ int   testfunc()
 #endif
 }
 EOF
-       if { (eval echo "$as_me:11172: \"$ac_compile\"") >&5
+       if { (eval echo "$as_me:11168: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11175: \$? = $ac_status" >&5
+  echo "$as_me:11171: \$? = $ac_status" >&5
   (exit $ac_status); }; then
                mv conftest.o func.o && \
                ( $AR $ARFLAGS conftest.a func.o ) 2>&5 1>/dev/null
@@ -11185,7 +11181,7 @@ EOF
   cf_cv_link_dataonly=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11188 "configure"
+#line 11184 "configure"
 #include "confdefs.h"
 
        int main()
@@ -11196,15 +11192,15 @@ else
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:11199: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11195: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:11202: \$? = $ac_status" >&5
+  echo "$as_me:11198: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:11204: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11200: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11207: \$? = $ac_status" >&5
+  echo "$as_me:11203: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_link_dataonly=yes
 else
@@ -11219,7 +11215,7 @@ fi
 
 fi
 
-echo "$as_me:11222: result: $cf_cv_link_dataonly" >&5
+echo "$as_me:11218: result: $cf_cv_link_dataonly" >&5
 echo "${ECHO_T}$cf_cv_link_dataonly" >&6
 
 if test "$cf_cv_link_dataonly" = no ; then
@@ -11232,7 +11228,7 @@ fi
 
 ###    Checks for library functions.
 
-echo "$as_me:11235: checking for working mkstemp" >&5
+echo "$as_me:11231: checking for working mkstemp" >&5
 echo $ECHO_N "checking for working mkstemp... $ECHO_C" >&6
 if test "${cf_cv_func_mkstemp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -11243,7 +11239,7 @@ if test "$cross_compiling" = yes; then
   cf_cv_func_mkstemp=maybe
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11246 "configure"
+#line 11242 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -11281,15 +11277,15 @@ int main()
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:11284: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11280: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:11287: \$? = $ac_status" >&5
+  echo "$as_me:11283: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:11289: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11285: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11292: \$? = $ac_status" >&5
+  echo "$as_me:11288: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_mkstemp=yes
 
@@ -11304,16 +11300,16 @@ rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 
 fi
-echo "$as_me:11307: result: $cf_cv_func_mkstemp" >&5
+echo "$as_me:11303: result: $cf_cv_func_mkstemp" >&5
 echo "${ECHO_T}$cf_cv_func_mkstemp" >&6
 if test "x$cf_cv_func_mkstemp" = xmaybe ; then
-       echo "$as_me:11310: checking for mkstemp" >&5
+       echo "$as_me:11306: checking for mkstemp" >&5
 echo $ECHO_N "checking for mkstemp... $ECHO_C" >&6
 if test "${ac_cv_func_mkstemp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11316 "configure"
+#line 11312 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char mkstemp (); below.  */
@@ -11344,16 +11340,16 @@ f = mkstemp; /* workaround for ICC 12.0.3 */ if (f == 0) return 1;
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:11347: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11343: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:11350: \$? = $ac_status" >&5
+  echo "$as_me:11346: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:11353: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11349: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11356: \$? = $ac_status" >&5
+  echo "$as_me:11352: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_mkstemp=yes
 else
@@ -11363,7 +11359,7 @@ ac_cv_func_mkstemp=no
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:11366: result: $ac_cv_func_mkstemp" >&5
+echo "$as_me:11362: result: $ac_cv_func_mkstemp" >&5
 echo "${ECHO_T}$ac_cv_func_mkstemp" >&6
 
 fi
@@ -11374,13 +11370,13 @@ EOF
 
 fi
 
-echo "$as_me:11377: checking return type of signal handlers" >&5
+echo "$as_me:11373: checking return type of signal handlers" >&5
 echo $ECHO_N "checking return type of signal handlers... $ECHO_C" >&6
 if test "${ac_cv_type_signal+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11383 "configure"
+#line 11379 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <signal.h>
@@ -11402,16 +11398,16 @@ int i;
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11405: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11401: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11408: \$? = $ac_status" >&5
+  echo "$as_me:11404: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11411: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11407: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11414: \$? = $ac_status" >&5
+  echo "$as_me:11410: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_signal=void
 else
@@ -11421,7 +11417,7 @@ ac_cv_type_signal=int
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:11424: result: $ac_cv_type_signal" >&5
+echo "$as_me:11420: result: $ac_cv_type_signal" >&5
 echo "${ECHO_T}$ac_cv_type_signal" >&6
 
 cat >>confdefs.h <<EOF
@@ -11439,7 +11435,7 @@ if test "$cf_with_ada" != "no" ; then
 cf_ada_make=gnatmake
 # Extract the first word of "$cf_ada_make", so it can be a program name with args.
 set dummy $cf_ada_make; ac_word=$2
-echo "$as_me:11442: checking for $ac_word" >&5
+echo "$as_me:11438: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_gnat_exists+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -11454,7 +11450,7 @@ for ac_dir in $ac_dummy; do
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_gnat_exists="yes"
-echo "$as_me:11457: found $ac_dir/$ac_word" >&5
+echo "$as_me:11453: found $ac_dir/$ac_word" >&5
 break
 done
 
 fi
 gnat_exists=$ac_cv_prog_gnat_exists
 if test -n "$gnat_exists"; then
-  echo "$as_me:11466: result: $gnat_exists" >&5
+  echo "$as_me:11462: result: $gnat_exists" >&5
 echo "${ECHO_T}$gnat_exists" >&6
 else
-  echo "$as_me:11469: result: no" >&5
+  echo "$as_me:11465: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -11475,12 +11471,12 @@ if test "$ac_cv_prog_gnat_exists" = no; then
    cf_cv_prog_gnat_correct=no
 else
 
-echo "$as_me:11478: checking for gnat version" >&5
+echo "$as_me:11474: checking for gnat version" >&5
 echo $ECHO_N "checking for gnat version... $ECHO_C" >&6
 cf_gnat_version=`${cf_ada_make:-gnatmake} -v 2>&1 | \
        grep '[0-9].[0-9][0-9]*' |\
     sed -e '2,$d' -e 's/[^0-9 \.]//g' -e 's/^[ ]*//' -e 's/ .*//'`
-echo "$as_me:11483: result: $cf_gnat_version" >&5
+echo "$as_me:11479: result: $cf_gnat_version" >&5
 echo "${ECHO_T}$cf_gnat_version" >&6
 
 case $cf_gnat_version in #(vi
@@ -11488,7 +11484,7 @@ case $cf_gnat_version in #(vi
        cf_cv_prog_gnat_correct=yes
        ;;
 *)
-       { echo "$as_me:11491: WARNING: Unsupported GNAT version $cf_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&5
+       { echo "$as_me:11487: WARNING: Unsupported GNAT version $cf_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&5
 echo "$as_me: WARNING: Unsupported GNAT version $cf_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&2;}
        cf_cv_prog_gnat_correct=no
        ;;
@@ -11496,7 +11492,7 @@ esac
 
    # Extract the first word of "m4", so it can be a program name with args.
 set dummy m4; ac_word=$2
-echo "$as_me:11499: checking for $ac_word" >&5
+echo "$as_me:11495: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_M4_exists+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -11511,7 +11507,7 @@ for ac_dir in $ac_dummy; do
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_M4_exists="yes"
-echo "$as_me:11514: found $ac_dir/$ac_word" >&5
+echo "$as_me:11510: found $ac_dir/$ac_word" >&5
 break
 done
 
 fi
 M4_exists=$ac_cv_prog_M4_exists
 if test -n "$M4_exists"; then
-  echo "$as_me:11523: result: $M4_exists" >&5
+  echo "$as_me:11519: result: $M4_exists" >&5
 echo "${ECHO_T}$M4_exists" >&6
 else
-  echo "$as_me:11526: result: no" >&5
+  echo "$as_me:11522: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -11532,7 +11528,7 @@ fi
       echo Ada95 binding required program m4 not found. Ada95 binding disabled.
    fi
    if test "$cf_cv_prog_gnat_correct" = yes; then
-      echo "$as_me:11535: checking if GNAT works" >&5
+      echo "$as_me:11531: checking if GNAT works" >&5
 echo $ECHO_N "checking if GNAT works... $ECHO_C" >&6
 
 rm -rf conftest* *~conftest*
@@ -11560,14 +11556,14 @@ else
 fi
 rm -rf conftest* *~conftest*
 
-      echo "$as_me:11563: result: $cf_cv_prog_gnat_correct" >&5
+      echo "$as_me:11559: result: $cf_cv_prog_gnat_correct" >&5
 echo "${ECHO_T}$cf_cv_prog_gnat_correct" >&6
    fi
 fi
 
        if test "$cf_cv_prog_gnat_correct" = yes; then
 
-       echo "$as_me:11570: checking optimization options for ADAFLAGS" >&5
+       echo "$as_me:11566: checking optimization options for ADAFLAGS" >&5
 echo $ECHO_N "checking optimization options for ADAFLAGS... $ECHO_C" >&6
        case "$CFLAGS" in
        *-g*)
@@ -11584,10 +11580,10 @@ echo $ECHO_N "checking optimization options for ADAFLAGS... $ECHO_C" >&6
 
                ;;
        esac
-       echo "$as_me:11587: result: $ADAFLAGS" >&5
+       echo "$as_me:11583: result: $ADAFLAGS" >&5
 echo "${ECHO_T}$ADAFLAGS" >&6
 
-echo "$as_me:11590: checking if GNAT supports generics" >&5
+echo "$as_me:11586: checking if GNAT supports generics" >&5
 echo $ECHO_N "checking if GNAT supports generics... $ECHO_C" >&6
 case $cf_gnat_version in #(vi
 3.[1-9]*|[4-9].*) #(vi
@@ -11597,7 +11593,7 @@ case $cf_gnat_version in #(vi
        cf_gnat_generics=no
        ;;
 esac
-echo "$as_me:11600: result: $cf_gnat_generics" >&5
+echo "$as_me:11596: result: $cf_gnat_generics" >&5
 echo "${ECHO_T}$cf_gnat_generics" >&6
 
 if test "$cf_gnat_generics" = yes
@@ -11609,7 +11605,7 @@ else
        cf_generic_objects=
 fi
 
-echo "$as_me:11612: checking if GNAT supports SIGINT" >&5
+echo "$as_me:11608: checking if GNAT supports SIGINT" >&5
 echo $ECHO_N "checking if GNAT supports SIGINT... $ECHO_C" >&6
 if test "${cf_cv_gnat_sigint+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -11657,7 +11653,7 @@ fi
 rm -rf conftest* *~conftest*
 
 fi
-echo "$as_me:11660: result: $cf_cv_gnat_sigint" >&5
+echo "$as_me:11656: result: $cf_cv_gnat_sigint" >&5
 echo "${ECHO_T}$cf_cv_gnat_sigint" >&6
 
 if test $cf_cv_gnat_sigint = yes ; then
@@ -11666,7 +11662,7 @@ else
        USE_GNAT_SIGINT="#"
 fi
 
-echo "$as_me:11669: checking if GNAT pragma Unreferenced works" >&5
+echo "$as_me:11665: checking if GNAT pragma Unreferenced works" >&5
 echo $ECHO_N "checking if GNAT pragma Unreferenced works... $ECHO_C" >&6
 if test "${cf_cv_pragma_unreferenced+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -11697,7 +11693,7 @@ fi
 rm -rf conftest* *~conftest*
 
 fi
-echo "$as_me:11700: result: $cf_cv_pragma_unreferenced" >&5
+echo "$as_me:11696: result: $cf_cv_pragma_unreferenced" >&5
 echo "${ECHO_T}$cf_cv_pragma_unreferenced" >&6
 
 # if the pragma is supported, use it (needed in the Trace code).
@@ -11710,7 +11706,7 @@ fi
 cf_gnat_libraries=no
 cf_gnat_projects=no
 
-echo "$as_me:11713: checking if GNAT supports project files" >&5
+echo "$as_me:11709: checking if GNAT supports project files" >&5
 echo $ECHO_N "checking if GNAT supports project files... $ECHO_C" >&6
 case $cf_gnat_version in #(vi
 3.[0-9]*) #(vi
@@ -11778,14 +11774,14 @@ CF_EOF
        esac
        ;;
 esac
-echo "$as_me:11781: result: $cf_gnat_projects" >&5
+echo "$as_me:11777: result: $cf_gnat_projects" >&5
 echo "${ECHO_T}$cf_gnat_projects" >&6
 
 if test $cf_gnat_projects = yes
 then
-       echo "$as_me:11786: checking if GNAT supports libraries" >&5
+       echo "$as_me:11782: checking if GNAT supports libraries" >&5
 echo $ECHO_N "checking if GNAT supports libraries... $ECHO_C" >&6
-       echo "$as_me:11788: result: $cf_gnat_libraries" >&5
+       echo "$as_me:11784: result: $cf_gnat_libraries" >&5
 echo "${ECHO_T}$cf_gnat_libraries" >&6
 fi
 
@@ -11805,7 +11801,7 @@ else
        USE_GNAT_LIBRARIES="#"
 fi
 
-echo "$as_me:11808: checking for ada-compiler" >&5
+echo "$as_me:11804: checking for ada-compiler" >&5
 echo $ECHO_N "checking for ada-compiler... $ECHO_C" >&6
 
 # Check whether --with-ada-compiler or --without-ada-compiler was given.
@@ -11816,12 +11812,12 @@ else
   cf_ada_compiler=gnatmake
 fi;
 
-echo "$as_me:11819: result: $cf_ada_compiler" >&5
+echo "$as_me:11815: result: $cf_ada_compiler" >&5
 echo "${ECHO_T}$cf_ada_compiler" >&6
 
                cf_ada_package=terminal_interface
 
-echo "$as_me:11824: checking for ada-include" >&5
+echo "$as_me:11820: checking for ada-include" >&5
 echo $ECHO_N "checking for ada-include... $ECHO_C" >&6
 
 # Check whether --with-ada-include or --without-ada-include was given.
@@ -11857,7 +11853,7 @@ case ".$withval" in #(vi
   withval=`echo $withval | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:11860: error: expected a pathname, not \"$withval\"" >&5
+  { { echo "$as_me:11856: error: expected a pathname, not \"$withval\"" >&5
 echo "$as_me: error: expected a pathname, not \"$withval\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
@@ -11866,10 +11862,10 @@ esac
 fi
 ADA_INCLUDE="$withval"
 
-echo "$as_me:11869: result: $ADA_INCLUDE" >&5
+echo "$as_me:11865: result: $ADA_INCLUDE" >&5
 echo "${ECHO_T}$ADA_INCLUDE" >&6
 
-echo "$as_me:11872: checking for ada-objects" >&5
+echo "$as_me:11868: checking for ada-objects" >&5
 echo $ECHO_N "checking for ada-objects... $ECHO_C" >&6
 
 # Check whether --with-ada-objects or --without-ada-objects was given.
@@ -11905,7 +11901,7 @@ case ".$withval" in #(vi
   withval=`echo $withval | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:11908: error: expected a pathname, not \"$withval\"" >&5
+  { { echo "$as_me:11904: error: expected a pathname, not \"$withval\"" >&5
 echo "$as_me: error: expected a pathname, not \"$withval\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
@@ -11914,10 +11910,10 @@ esac
 fi
 ADA_OBJECTS="$withval"
 
-echo "$as_me:11917: result: $ADA_OBJECTS" >&5
+echo "$as_me:11913: result: $ADA_OBJECTS" >&5
 echo "${ECHO_T}$ADA_OBJECTS" >&6
 
-echo "$as_me:11920: checking if an Ada95 shared-library should be built" >&5
+echo "$as_me:11916: checking if an Ada95 shared-library should be built" >&5
 echo $ECHO_N "checking if an Ada95 shared-library should be built... $ECHO_C" >&6
 
 # Check whether --with-ada-sharedlib or --without-ada-sharedlib was given.
@@ -11927,7 +11923,7 @@ if test "${with_ada_sharedlib+set}" = set; then
 else
   with_ada_sharedlib=no
 fi;
-echo "$as_me:11930: result: $with_ada_sharedlib" >&5
+echo "$as_me:11926: result: $with_ada_sharedlib" >&5
 echo "${ECHO_T}$with_ada_sharedlib" >&6
 
 ADA_SHAREDLIB='lib$(LIB_NAME).so.1'
@@ -11943,12 +11939,12 @@ then
 fi
 
        else
-               { { echo "$as_me:11946: error: No usable Ada compiler found" >&5
+               { { echo "$as_me:11942: error: No usable Ada compiler found" >&5
 echo "$as_me: error: No usable Ada compiler found" >&2;}
    { (exit 1); exit 1; }; }
        fi
 else
-       { { echo "$as_me:11951: error: The Ada compiler is needed for this package" >&5
+       { { echo "$as_me:11947: error: The Ada compiler is needed for this package" >&5
 echo "$as_me: error: The Ada compiler is needed for this package" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -11995,7 +11991,7 @@ elif test "$includedir" != "/usr/include"; then
 fi
 
 ### Build up pieces for makefile rules
-echo "$as_me:11998: checking default library suffix" >&5
+echo "$as_me:11994: checking default library suffix" >&5
 echo $ECHO_N "checking default library suffix... $ECHO_C" >&6
 
        case $DFT_LWR_MODEL in
@@ -12006,10 +12002,10 @@ echo $ECHO_N "checking default library suffix... $ECHO_C" >&6
        shared)  DFT_ARG_SUFFIX=''   ;;
        esac
        test -n "$LIB_SUFFIX" && DFT_ARG_SUFFIX="${LIB_SUFFIX}${DFT_ARG_SUFFIX}"
-echo "$as_me:12009: result: $DFT_ARG_SUFFIX" >&5
+echo "$as_me:12005: result: $DFT_ARG_SUFFIX" >&5
 echo "${ECHO_T}$DFT_ARG_SUFFIX" >&6
 
-echo "$as_me:12012: checking default library-dependency suffix" >&5
+echo "$as_me:12008: checking default library-dependency suffix" >&5
 echo $ECHO_N "checking default library-dependency suffix... $ECHO_C" >&6
 
        case $DFT_LWR_MODEL in #(vi
@@ -12062,10 +12058,10 @@ echo $ECHO_N "checking default library-dependency suffix... $ECHO_C" >&6
        esac
        test -n "$LIB_SUFFIX" && DFT_LIB_SUFFIX="${LIB_SUFFIX}${DFT_LIB_SUFFIX}"
        test -n "$LIB_SUFFIX" && DFT_DEP_SUFFIX="${LIB_SUFFIX}${DFT_DEP_SUFFIX}"
-echo "$as_me:12065: result: $DFT_DEP_SUFFIX" >&5
+echo "$as_me:12061: result: $DFT_DEP_SUFFIX" >&5
 echo "${ECHO_T}$DFT_DEP_SUFFIX" >&6
 
-echo "$as_me:12068: checking default object directory" >&5
+echo "$as_me:12064: checking default object directory" >&5
 echo $ECHO_N "checking default object directory... $ECHO_C" >&6
 
        case $DFT_LWR_MODEL in
@@ -12081,7 +12077,7 @@ echo $ECHO_N "checking default object directory... $ECHO_C" >&6
                        DFT_OBJ_SUBDIR='obj_s' ;;
                esac
        esac
-echo "$as_me:12084: result: $DFT_OBJ_SUBDIR" >&5
+echo "$as_me:12080: result: $DFT_OBJ_SUBDIR" >&5
 echo "${ECHO_T}$DFT_OBJ_SUBDIR" >&6
 
 ### Set up low-level terminfo dependencies for makefiles.
@@ -12297,7 +12293,7 @@ DEFS=-DHAVE_CONFIG_H
 : ${CONFIG_STATUS=./config.status}
 ac_clean_files_save=$ac_clean_files
 ac_clean_files="$ac_clean_files $CONFIG_STATUS"
-{ echo "$as_me:12300: creating $CONFIG_STATUS" >&5
+{ echo "$as_me:12296: creating $CONFIG_STATUS" >&5
 echo "$as_me: creating $CONFIG_STATUS" >&6;}
 cat >$CONFIG_STATUS <<_ACEOF
 #! $SHELL
@@ -12473,7 +12469,7 @@ cat >>$CONFIG_STATUS <<\EOF
     echo "$ac_cs_version"; exit 0 ;;
   --he | --h)
     # Conflict between --help and --header
-    { { echo "$as_me:12476: error: ambiguous option: $1
+    { { echo "$as_me:12472: error: ambiguous option: $1
 Try \`$0 --help' for more information." >&5
 echo "$as_me: error: ambiguous option: $1
 Try \`$0 --help' for more information." >&2;}
@@ -12492,7 +12488,7 @@ Try \`$0 --help' for more information." >&2;}
     ac_need_defaults=false;;
 
   # This is an error.
-  -*) { { echo "$as_me:12495: error: unrecognized option: $1
+  -*) { { echo "$as_me:12491: error: unrecognized option: $1
 Try \`$0 --help' for more information." >&5
 echo "$as_me: error: unrecognized option: $1
 Try \`$0 --help' for more information." >&2;}
@@ -12563,7 +12559,7 @@ do
   "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
   "default" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;;
   "include/ncurses_cfg.h" ) CONFIG_HEADERS="$CONFIG_HEADERS include/ncurses_cfg.h:include/ncurses_cfg.hin" ;;
-  *) { { echo "$as_me:12566: error: invalid argument: $ac_config_target" >&5
+  *) { { echo "$as_me:12562: error: invalid argument: $ac_config_target" >&5
 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
    { (exit 1); exit 1; }; };;
   esac
@@ -12885,7 +12881,7 @@ done; }
   esac
 
   if test x"$ac_file" != x-; then
-    { echo "$as_me:12888: creating $ac_file" >&5
+    { echo "$as_me:12884: creating $ac_file" >&5
 echo "$as_me: creating $ac_file" >&6;}
     rm -f "$ac_file"
   fi
@@ -12903,7 +12899,7 @@ echo "$as_me: creating $ac_file" >&6;}
       -) echo $tmp/stdin ;;
       [\\/$]*)
          # Absolute (can't be DOS-style, as IFS=:)
-         test -f "$f" || { { echo "$as_me:12906: error: cannot find input file: $f" >&5
+         test -f "$f" || { { echo "$as_me:12902: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          echo $f;;
@@ -12916,7 +12912,7 @@ echo "$as_me: error: cannot find input file: $f" >&2;}
            echo $srcdir/$f
          else
            # /dev/null tree
-           { { echo "$as_me:12919: error: cannot find input file: $f" >&5
+           { { echo "$as_me:12915: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          fi;;
@@ -12982,7 +12978,7 @@ for ac_file in : $CONFIG_HEADERS; do test "x$ac_file" = x: && continue
   * )   ac_file_in=$ac_file.in ;;
   esac
 
-  test x"$ac_file" != x- && { echo "$as_me:12985: creating $ac_file" >&5
+  test x"$ac_file" != x- && { echo "$as_me:12981: creating $ac_file" >&5
 echo "$as_me: creating $ac_file" >&6;}
 
   # First look for the input files in the build tree, otherwise in the
@@ -12993,7 +12989,7 @@ echo "$as_me: creating $ac_file" >&6;}
       -) echo $tmp/stdin ;;
       [\\/$]*)
          # Absolute (can't be DOS-style, as IFS=:)
-         test -f "$f" || { { echo "$as_me:12996: error: cannot find input file: $f" >&5
+         test -f "$f" || { { echo "$as_me:12992: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          echo $f;;
@@ -13006,7 +13002,7 @@ echo "$as_me: error: cannot find input file: $f" >&2;}
            echo $srcdir/$f
          else
            # /dev/null tree
-           { { echo "$as_me:13009: error: cannot find input file: $f" >&5
+           { { echo "$as_me:13005: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          fi;;
@@ -13064,7 +13060,7 @@ cat >>$CONFIG_STATUS <<\EOF
   rm -f $tmp/in
   if test x"$ac_file" != x-; then
     if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
-      { echo "$as_me:13067: $ac_file is unchanged" >&5
+      { echo "$as_me:13063: $ac_file is unchanged" >&5
 echo "$as_me: $ac_file is unchanged" >&6;}
     else
       ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \